Nova seção - Atualizações na plataforma

Seguir

Comentários

2 comentários

  • Avatar
    Rinaldo Pavanello

    O plugin para Wordpress "Vindi Woocommerce Subscriptions 1.2.1" é compatível com a nova atualização do "WooCommerce Subscriptions 2.1.0"?

  • Avatar
    Luis Veloso

    Olá Rinaldo Tudo bem?

    Sim, é compatível, até a Versão 2.1.4 trabalhamos sem problemas, qualquer necessidade por favor entre em contato.

    Teremos prazer em ajudar!

    Abraços!

Por favor, entre para comentar.

Powered by Zendesk